#pragma once

#include <maps/wikimap/mapspro/services/mrc/eye/lib/generate_hypothesis/include/metadata.h>

namespace maps::mrc::eye {

inline HypothesisGeneratorMetadataManager absentHouseNumberMetadata(pqxx::transaction_base& txn) {
    return {"generate_absent_house_number", txn};
}

} // namespace maps::mrc::eye
